# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = firefox
pkgbase = firefox
xdata = pkgtype=pkg
pkgver = 133.0.3-2
pkgdesc = Fast, Private & Safe Web Browser
url = https://www.mozilla.org/firefox/
builddate = 1734133011
packager = Tuxcore <dev@tuxcore.org>
size = 257944414
arch = x86_64
license = MPL-2.0
depend = alsa-lib
depend = at-spi2-core
depend = bash
depend = cairo
depend = dbus
depend = ffmpeg
depend = fontconfig
depend = freetype2
depend = gcc-libs
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = gtk3
depend = hicolor-icon-theme
depend = libpulse
depend = libx11
depend = libxcb
depend = libxcomposite
depend = libxdamage
depend = libxext
depend = libxfixes
depend = libxrandr
depend = libxss
depend = libxt
depend = mime-types
depend = nspr
depend = nss
depend = pango
depend = ttf-font
optdepend = hunspell-en_US: Spell checking, American English
optdepend = libnotify: Notification integration
optdepend = networkmanager: Location detection via available WiFi networks
optdepend = speech-dispatcher: Text-to-Speech
optdepend = xdg-desktop-portal: Screensharing with Wayland
makedepend = cbindgen
makedepend = clang
makedepend = diffutils
makedepend = imake
makedepend = jack
makedepend = lld
makedepend = llvm
makedepend = mesa
makedepend = nasm
makedepend = nodejs
makedepend = python
makedepend = rust
makedepend = unzip
makedepend = wasi-compiler-rt
makedepend = wasi-libc
makedepend = wasi-libc++
makedepend = wasi-libc++abi
makedepend = xorg-server-xvfb
makedepend = yasm
makedepend = zip
